Table of Contents

Class: Name | Twisted-0.17.4/twisted/protocols/dns.py
--- | ---

Methods |
--- | ---
__init__ __repr__ decode encode
| __init__

    __init__ ( self,  name='' )

| __repr__

    __repr__ ( self )

| decode

    decode ( self,  strio )

| encode

    encode (
            self,
            strio,
            compDict=None,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0